- {"dt": "2023-03-09T06:39:33.037718", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.01"}
- {"dt": "2023-03-09T06:39:33.039086", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2023-03-09T06:39:33.040147", "lvl": "info", "msg": "Start time: 2023-03-09 06:39:33.040087+00:00 (UTC)"}
- {"dt": "2023-03-09T06:39:33.041256", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28482/1/raspberrypi4/initramfs-netboot-image-raspberrypi4-64.ext4.gz exists"}
- {"dt": "2023-03-09T06:39:33.289230", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2023-03-09T06:39:33.498479", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28482/1/raspberrypi4/Image exists"}
- {"dt": "2023-03-09T06:39:33.708581", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2023-03-09T06:39:33.922371", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28482/1/raspberrypi4/bcm2711-rpi-4-b+vc4.dtb exists"}
- {"dt": "2023-03-09T06:39:34.136578", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2023-03-09T06:39:34.350371", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28482/1/raspberrypi4/agl-demo-platform-raspberrypi4-64.ext4.xz exists"}
- {"dt": "2023-03-09T06:39:34.558566", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2023-03-09T06:39:34.780945", "lvl": "info", "msg": "validate duration: 1.74"}
- {"dt": "2023-03-09T06:39:34.781758", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2023-03-09T06:39:34.782728", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2023-03-09T06:39:34.783911", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/32195"}
- {"dt": "2023-03-09T06:39:34.785612", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/32195"}
- {"dt": "2023-03-09T06:39:34.786555", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2023-03-09T06:39:34.787318", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/28482/1/raspberrypi4/initramfs-netboot-image-raspberrypi4-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/28482/1/raspberrypi4/Image' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/28482/1/raspberrypi4/bcm2711-rpi-4-b+vc4.dtb' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/28482/1/raspberrypi4/agl-demo-platform-raspberrypi4-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
